actions: []
api_documentation: http://docs.ros.org/en/noetic/api/depthai/html
authors: Martin Peterlin <martin@luxonis.com>
brief: ''
bugtracker: ''
depends:
- catkin
- ros_environment
depends_on:
- depthai-ros
- depthai_bridge
- depthai_examples
description: DepthAI core is a C++ library which comes with firmware and an API to
  interact with OAK Platform
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__depthai__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__depthai__ubuntu_focal_amd64
has_changelog_rst: true
license: MIT
maintainer_status: developed
maintainers: Adam Serafin <adam.serafin@luxonis.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__depthai__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__depthai__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__depthai__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__depthai__ubuntu_focal_arm64__binary
repo_name: depthai
repo_url: ''
srvs: []
timestamp: 1724324102.270614
url: https://www.luxonis.com/
vcs: git
vcs_uri: https://github.com/luxonis/depthai-core.git
vcs_version: ros-release
